Bug 121174 - Columns not resizable in redhat-config-users
Summary: Columns not resizable in redhat-config-users
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-users   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 15:30 UTC by Matthew Mott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 15:31:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Mott 2004-04-18 15:30:18 UTC
Description of problem:

In the redhat-config-users program the column widths in the users and
groups tabs are not resizable or reorderable. They seem to change size
by themselves when column headers are clicked on to sort, but they
cannot be sized manually.

Version-Release number of selected component (if applicable):

redhat-config-users-1.2.4-1

How reproducible:
Always.

Steps to Reproduce:
1. Open redhat-config-users
2. Attempt to resize column headers in the users and groups tabs.
  
Actual results:

It is not possible to resize the columns.

Expected results:

The columns should resize as expected for consistency and usability.

Additional info:

Comment 1 Brent Fox 2004-04-21 15:31:56 UTC
Fixed in system-config-users-1.2.13-1 in Rawhide.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.